{
  "item.rainbowchristmas.hard_candy": "Твёрдая карамель",
  "item.rainbowchristmas.candy_cane": "Леденец-трость",
  "item.rainbowchristmas.gingerbread_cookie": "Пряничное печенье",
  "item.rainbowchristmas.warm_spices": "Тёплые пряности",
  "item.rainbowchristmas.chocolate_milk_bucket": "Ведро шоколадного молока",
  "item.rainbowchristmas.hot_chocolate_bucket": "Ведро горячего шоколада",

  "block.rainbowchristmas.christmas_tree_stand": "Подставка для ёлки",
  "block.rainbowchristmas.mistletoe": "Омела",
  "block.rainbowchristmas.faux_snow": "Искусственный снег",
  "block.rainbowchristmas.wreath": "Рождественский венок",
  "block.rainbowchristmas.star_topper": "Верхушка-звезда",
  "block.rainbowchristmas.icicle": "Сосулька",
  "block.rainbowchristmas.north_pole": "Леденцовый столб",
  "block.rainbowchristmas.shredder": "Измельчитель",

  "block.rainbowchristmas.gingerbread_block": "Пряничный блок",
  "block.rainbowchristmas.gingerbread_block_stairs": "Пряничные ступени",
  "block.rainbowchristmas.gingerbread_block_slab": "Пряничная плита",
  "block.rainbowchristmas.gingerbread_bricks": "Пряничные кирпичи",
  "block.rainbowchristmas.gingerbread_brick_stairs": "Ступени из пряничных кирпичей",
  "block.rainbowchristmas.gingerbread_brick_slab": "Плита из пряничных кирпичей",
  "block.rainbowchristmas.gingerbread_shingles": "Пряничная черепица",
  "block.rainbowchristmas.gingerbread_shingle_stairs": "Ступени из пряничной черепицы",
  "block.rainbowchristmas.gingerbread_shingle_slab": "Плита из пряничной черепицы",

  "block.rainbowchristmas.hard_candy_block": "Блок твёрдой карамели",
  "block.rainbowchristmas.hard_candy_tiles": "Плитка из твёрдой карамели",
  "block.rainbowchristmas.hard_candy_tile_stairs": "Ступени из плитки твёрдой карамели",
  "block.rainbowchristmas.hard_candy_tile_slab": "Плита из плитки твёрдой карамели",
  "block.rainbowchristmas.hard_candy_pillar": "Колонна из твёрдой карамели",

  "block.rainbowchristmas.candy_cane_tiles": "Плитка из леденцов",
  "block.rainbowchristmas.candy_cane_tile_stairs": "Ступени из плитки леденцов",
  "block.rainbowchristmas.candy_cane_tile_slab": "Плита из плитки леденцов",
  "block.rainbowchristmas.candy_cane_pillar": "Колонна из леденцов",

  "item.rainbowchristmas.clear_festive_hat": "Прозрачный праздничный колпак",
  "item.rainbowchristmas.white_festive_hat": "Белый праздничный колпак",
  "item.rainbowchristmas.light_gray_festive_hat": "Светло-серый праздничный колпак",
  "item.rainbowchristmas.gray_festive_hat": "Серый праздничный колпак",
  "item.rainbowchristmas.black_festive_hat": "Чёрный праздничный колпак",
  "item.rainbowchristmas.brown_festive_hat": "Коричневый праздничный колпак",
  "item.rainbowchristmas.red_festive_hat": "Красный праздничный колпак",
  "item.rainbowchristmas.orange_festive_hat": "Оранжевый праздничный колпак",
  "item.rainbowchristmas.yellow_festive_hat": "Жёлтый праздничный колпак",
  "item.rainbowchristmas.lime_festive_hat": "Лаймовый праздничный колпак",
  "item.rainbowchristmas.green_festive_hat": "Зелёный праздничный колпак",
  "item.rainbowchristmas.cyan_festive_hat": "Бирюзовый праздничный колпак",
  "item.rainbowchristmas.light_blue_festive_hat": "Голубой праздничный колпак",
  "item.rainbowchristmas.blue_festive_hat": "Синий праздничный колпак",
  "item.rainbowchristmas.purple_festive_hat": "Фиолетовый праздничный колпак",
  "item.rainbowchristmas.magenta_festive_hat": "Пурпурный праздничный колпак",
  "item.rainbowchristmas.pink_festive_hat": "Розовый праздничный колпак",
  
  "block.rainbowchristmas.clear_ornament": "Прозрачное украшение",
  "block.rainbowchristmas.white_ornament": "Белое украшение",
  "block.rainbowchristmas.light_gray_ornament": "Светло-серое украшение",
  "block.rainbowchristmas.gray_ornament": "Серое украшение",
  "block.rainbowchristmas.black_ornament": "Чёрное украшение",
  "block.rainbowchristmas.brown_ornament": "Коричневое украшение",
  "block.rainbowchristmas.red_ornament": "Красное украшение",
  "block.rainbowchristmas.orange_ornament": "Оранжевое украшение",
  "block.rainbowchristmas.yellow_ornament": "Жёлтое украшение",
  "block.rainbowchristmas.lime_ornament": "Лаймовое украшение",
  "block.rainbowchristmas.green_ornament": "Зелёное украшение",
  "block.rainbowchristmas.cyan_ornament": "Бирюзовое украшение",
  "block.rainbowchristmas.light_blue_ornament": "Голубое украшение",
  "block.rainbowchristmas.blue_ornament": "Синее украшение",
  "block.rainbowchristmas.purple_ornament": "Фиолетовое украшение",
  "block.rainbowchristmas.magenta_ornament": "Пурпурное украшение",
  "block.rainbowchristmas.pink_ornament": "Розовое украшение",

  "block.rainbowchristmas.white_garland": "Белая гирлянда",
  "block.rainbowchristmas.light_gray_garland": "Светло-серая гирлянда",
  "block.rainbowchristmas.gray_garland": "Серая гирлянда",
  "block.rainbowchristmas.black_garland": "Чёрная гирлянда",
  "block.rainbowchristmas.brown_garland": "Коричневая гирлянда",
  "block.rainbowchristmas.red_garland": "Красная гирлянда",
  "block.rainbowchristmas.orange_garland": "Оранжевая гирлянда",
  "block.rainbowchristmas.yellow_garland": "Жёлтая гирлянда",
  "block.rainbowchristmas.lime_garland": "Лаймовая гирлянда",
  "block.rainbowchristmas.green_garland": "Зелёная гирлянда",
  "block.rainbowchristmas.cyan_garland": "Бирюзовая гирлянда",
  "block.rainbowchristmas.light_blue_garland": "Голубая гирлянда",
  "block.rainbowchristmas.blue_garland": "Синяя гирлянда",
  "block.rainbowchristmas.purple_garland": "Фиолетовая гирлянда",
  "block.rainbowchristmas.magenta_garland": "Пурпурная гирлянда",
  "block.rainbowchristmas.pink_garland": "Розовая гирлянда",

  "block.rainbowchristmas.rainbow_holiday_leaves": "Радужные праздничные листья",
  "block.rainbowchristmas.white_holiday_leaves": "Белые праздничные листья",
  "block.rainbowchristmas.light_gray_holiday_leaves": "Светло-серые праздничные листья",
  "block.rainbowchristmas.gray_holiday_leaves": "Серые праздничные листья",
  "block.rainbowchristmas.black_holiday_leaves": "Чёрные праздничные листья",
  "block.rainbowchristmas.brown_holiday_leaves": "Коричневые праздничные листья",
  "block.rainbowchristmas.red_holiday_leaves": "Красные праздничные листья",
  "block.rainbowchristmas.orange_holiday_leaves": "Оранжевые праздничные листья",
  "block.rainbowchristmas.yellow_holiday_leaves": "Жёлтые праздничные листья",
  "block.rainbowchristmas.lime_holiday_leaves": "Лаймовые праздничные листья",
  "block.rainbowchristmas.green_holiday_leaves": "Зелёные праздничные листья",
  "block.rainbowchristmas.cyan_holiday_leaves": "Бирюзовые праздничные листья",
  "block.rainbowchristmas.light_blue_holiday_leaves": "Голубые праздничные листья",
  "block.rainbowchristmas.blue_holiday_leaves": "Синие праздничные листья",
  "block.rainbowchristmas.purple_holiday_leaves": "Фиолетовые праздничные листья",
  "block.rainbowchristmas.magenta_holiday_leaves": "Пурпурные праздничные листья",
  "block.rainbowchristmas.pink_holiday_leaves": "Розовые праздничные листья",

  "block.rainbowchristmas.multicolor_christmas_lights": "Разноцветные огни",
  "block.rainbowchristmas.white_christmas_lights": "Белые огни",
  "block.rainbowchristmas.light_gray_christmas_lights": "Светло-серые огни",
  "block.rainbowchristmas.gray_christmas_lights": "Серые огни",
  "block.rainbowchristmas.black_christmas_lights": "Чёрные огни",
  "block.rainbowchristmas.brown_christmas_lights": "Коричневые огни",
  "block.rainbowchristmas.red_christmas_lights": "Красные огни",
  "block.rainbowchristmas.orange_christmas_lights": "Оранжевые огни",
  "block.rainbowchristmas.yellow_christmas_lights": "Жёлтые огни",
  "block.rainbowchristmas.lime_christmas_lights": "Лаймовые огни",
  "block.rainbowchristmas.green_christmas_lights": "Зелёные огни",
  "block.rainbowchristmas.cyan_christmas_lights": "Бирюзовые огни",
  "block.rainbowchristmas.light_blue_christmas_lights": "Голубые огни",
  "block.rainbowchristmas.blue_christmas_lights": "Синие огни",
  "block.rainbowchristmas.purple_christmas_lights": "Фиолетовые огни",
  "block.rainbowchristmas.magenta_christmas_lights": "Пурпурные огни",
  "block.rainbowchristmas.pink_christmas_lights": "Розовые огни",

  "tooltip.rainbowchristmas.ornament": "Можно размещать на стенах, полу и потолке",
  "tooltip.rainbowchristmas.mistletoe": "Излучает дух любви и романтики",
  "tooltip.rainbowchristmas.faux_snow": "Повторяет форму ступеней и плит, не тает\nСоздаётся измельчением шерсти в измельчителе",
  "tooltip.rainbowchristmas.garland": "Крепится к стенам или потолку\nРазъединить стороны можно с помощью ножниц",
  "tooltip.rainbowchristmas.christmas_lights": "Крепится к стенам или потолку\nРазъединить стороны можно с помощью ножниц",
  "tooltip.rainbowchristmas.shredder": "Измельчает предметы, брошенные на него",
  "tooltip.rainbowchristmas.warm_spices": "Находится в пряничных домиках",

  "tag.rainbowchristmas.garland": "Гирлянды",
  "tag.rainbowchristmas.ornament": "Украшения",
  "tag.rainbowchristmas.ice": "Лёд",

  "effect.rainbowchristmas.christmas_spirit": "Рождественский дух",

  "sound.rainbowchristmas.bells": "Звон колокольчиков омелы",

  "itemGroup.rainbowChristmas": "Rainbow Christmas"
}